	* {
  		box-sizing: border-box;
	}

	input[type=text], select, textarea {
	  width: 100%;
	  padding: 12px;
	  border: 1px solid #ccc;
	  border-radius: 4px;
	  resize: vertical;
	}

	label {
	  padding: 12px 12px 12px 0;
	  display: inline-block;
	}

	input[type=submit] {
	  background-color: #4CAF50;
	  color: white;
	  padding: 12px 20px;
	  border: none;
	  border-radius: 4px;
	  cursor: pointer;
	  float: right;
	}

	input[type=submit]:hover {
	  background-color: #45a049;
	}

	.container {
	  background-color: #f2f2f2;
	  padding: 20px;
	}

	.top-logo {
	  background-color: #FFF;
	}

	.col-25 {
	  float: left;
	  width: 25%;
	  margin-top: 6px;
	}

	.col-75 {
	  float: left;
	  width: 75%;
	  margin-top: 6px;
	}

	/* Clear floats after the columns */
	.row:after {
	  content: "";
	  display: table;
	  clear: both;
	}

	/* 	Responsive layout - when the screen is less than 600px wide, 
		make the two columns stack on top of each other instead of next to each other */
	@media screen and (max-width: 599px) {
	  .col-25, .col-75, input[type=submit] {
	    width: 100%;
	    margin-top: 0;
	  }
	}

	@media only screen and (min-width: 600px) {
		.container, .top-logo {
			width: 500px;
		}
	}

	/* Centering content */
	.parent {
	  position: relative;
	}
	.child {
	  position: absolute;
	  top: 50%;
	  left: 50%;
	  transform: translate(-50%, -50%);
	}

	/* Styling button */
	.action-button {
		background-color: #f44336; 
  		border: none;
  		color: #FFF;
  		padding: 10px 10px;
  		text-align: center;
  		text-decoration: none;
  		display: inline-block;
  		border-radius: 4px;	
  		font-size: 75%;
  	}
  	.form-subtitle {
  		color:#000;
  		font-weight: bold;
  		font-size:90%;
  	}

	::-webkit-file-upload-button {
	  background: maroon;
	  color: #FFF;
	  padding: 5px;
	  margin-bottom: 5px;
	  font-size: 85%;
	}
		
